<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationReward](./bitburner.infiltrationreward.md) &gt; [SoARep](./bitburner.infiltrationreward.soarep.md)

## InfiltrationReward.SoARep property

**Signature:**

```typescript
SoARep: number;
```
